/* 
    Document   : style.css
    Created on : Apr 10, 2013, 2:37:22 PM
    Author     : abechtold
    Description:
        Purpose of the stylesheet follows.
*/

/**
 * Custom Fonts (Google WebFonts)
 */
@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans:400,700);  // font-family: 'Alegreya Sans', sans-serif;
@import url(http://fonts.googleapis.com/css?family=Rufina:400,700);         // font-family: 'Rufina', serif;
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic); // font-family: 'Open Sans', sans-serif;

/**
 * Global Styles
 */
body { /*padding-top:45px; font-family: 'Open Sans', sans-serif; font-size: 11.5pt;*/ }
img, a, a:link, a:visited, button {  }
.relative { position: relative; }
i { padding-right: 5px; }

/**
* Header Typography
*/
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family: 'Rufina', serif; }
h1 { font-size: 35px; }
h2 { font-size: 28px; }
h3 { font-size: 23px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

h1, h2, h3 {
    letter-spacing: -.5pt;
}

#theapplicantmanager h1.title {font-size:23px;}

/**
 * Header
 */
header {
/*    padding-top:5px;*/
    border-bottom: 4px solid #5a97d0;
/*    padding-bottom:15px;*/
    margin-bottom: 15px;
}

#logo {
    margin-top: 0px;
}

.customer-service {
    margin-top: 25px;
}


.contact h3 {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 21px;
}

.news h3 {
    line-height: 18pt;
}

/**
 * Index
 */
.tab-left {
    background: url('../img/tab-left2.png') no-repeat;
    color: #CCC;
    position: relative;
    left: -10px;
    top: -10px;
    height: 45px;
    width: 435px;
    line-height: 33px;
    padding-left: 15px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #000;
}

.index-block-small {
    background: #e6eff8;
    width: 100%;
    height: 120px;  
}

.index-block-large{
    background: #e6eff8;
    width: 100%;
    height: 270px;    
}

.index-logos {
    margin-top: 10px;
}

.content {
    min-height:300px;
}

/**
 * Footer
 */
footer {
    background: #121212 url(../img/footer-bg.png) repeat;
    border-top: 4px solid #999;
    min-height: 120px;
    margin-top:75px;
    font-size: 75%;
    color: #CCC;
	/*position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;*/
}

footer a:link, footer a:visited {
    color: #5a97d0;
}

footer a:hover { 
    color: #CCC;
}

footer h3 {
    color: #DDD;
    font-size: 17.5px;
    border-bottom: 1px solid #555;
}

footer a.social {
    color: #555;
    text-shadow: 0 0 0 #333;
}

footer a.social:hover{
    
}

footer .copyright {
    color: #CCC;
}

footer a.facebook:hover{
    color: #3b5998;
}

footer a.twitter:hover{
    color: #17a9df;
}

footer a.linkedin:hover{
    color: #0073b2;
}

footer a.social:hover {
    text-decoration: none;
}

.icon-huge{
    font-size: 240pt;
} 

.footer-img {
    padding: 0 10px 10px 0;
}

/**
 * @fix added for Bootstrap 3 (adds the .info class to table rows)
 */
.table tbody tr.info, .table tbody tr > td.info {
  background-color: #d9edf7 !important;
}

/**
 * Altered Bootstraps min and max width on popovers
 */
.popover {
    min-width: 300px;
    max-width: 500px;
}

.popover-title {
    font-family: arial;
}

/**
 * Altered Bootstraps min and max width on popovers
 */
.admin h2 {
    margin-top: 0;
}